BODY
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000;
 background-color: #ffffff;
 margin: 0px;
 padding: 0px;
}
TABLE
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000;
 margin: 0px;
 padding: 0px;
 border-collapse: collapse;
}
TD
{
 padding: 0px;
}

SELECT
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000;
 margin: 0px;
 padding: 0px;
 width: 200px;
 border-collapse: collapse;
}

INPUT
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000;
 margin: 0px;
 padding: 0px;
 /* width: 100%; */
 border-collapse: collapse;
}

.admin_select
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000;
 margin: 0px;
 padding: 0px;
 width: 100%;
 border-collapse: collapse;
}



.error
{
 font-weight: bold;
 color: #ff0000;
 font-size: 12px;
 height: 30px;
}
.master
{
 font-weight: bold;
 color: #ffffff;
 font-size: 12px;
 background-color: #666666;
 height: 30px;
}
.marked
{
 font-weight: normal;
 font-size: 12px;
 background-color: #DFDFDF;
 height: 30px;
}
.message
{
 font-weight: normal;
 font-size: 12px;
 height: 30px;
}